package com.fos.modules.tableView.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

/**
 * Created by Tony on 8/4/2016.
 */
public class TableTimeEntity extends BaseEntity {

    @JSONField(name = "beginTime")
    private int beginTime;      //起始时间

    @JSONField(name = "endTime")
    private int endTime;        //结束时间

    public int getBeginTime() {
        return beginTime;
    }

    public void setBeginTime(int beginTime) {
        this.beginTime = beginTime;
    }

    public int getEndTime() {
        return endTime;
    }

    public void setEndTime(int endTime) {
        this.endTime = endTime;
    }
}
